NAME
	mbh - mbs help

SYNOPSYS
	mbh
	mbh <topic>
	mbh tutorial

DESCRIPTION
	The command mbh offers access to the help-pages for mbs. Since
	mbs offers many subcommands, we made this special help command.
	Type 'mbh' without arguments to get information on the syntax of
	mbh and a list of possible topics/subcommands and arguments.

OPTIONS
	<none>   - print syntax-inforation and a list of possible topics.
	<topic>  - the topic/subcommand for mbs you want to get help on.
	tutorial - get a tutorial on using mbs.

SEE ALSO
	mbs
